.qDwA5KW9z {
  border-width: 2px;
}
img,
.EvB1ihZ2L,
.R6gsdT4X8x7,
.hX2hzPs9786,
.bA63Ajsi iframe,
.U7LnRJnU9u iframe,
.MhcQk7zRKG,
.FqTWbb,
.o2zznUPM,
.Z8ipOPhWbKk {
  border-radius: 2rem !important;
}
.hX2hzPs9786 {
  overflow: hidden;
}
body {
  background-color: #fffaec;
}
body {
  font-family: Inter Tight;
}
.yDyZuNCv {
  font-family: 'Inter Tight', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.yDyZuNCv > .bEOXAAjoLUJ {
  font-size: 6.25rem;
}
.YkfgTGeHTbI {
  font-family: 'Inter Tight', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.YkfgTGeHTbI > .bEOXAAjoLUJ {
  font-size: 5rem;
}
.TJpyxB {
  font-family: 'Inter Tight', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.TJpyxB > .bEOXAAjoLUJ {
  font-size: 1.5rem;
}
.mSpeLO21dkV {
  font-family: 'Inter Tight', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.mSpeLO21dkV > .bEOXAAjoLUJ {
  font-size: 3.125rem;
}
.KIwmUS {
  font-family: 'Inter Tight', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.KIwmUS > .bEOXAAjoLUJ {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .yDyZuNCv {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .yDyZuNCv {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .YkfgTGeHTbI {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .TJpyxB {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .mSpeLO21dkV {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .KIwmUS {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .yDyZuNCv {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .YkfgTGeHTbI {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .TJpyxB {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .mSpeLO21dkV {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .KIwmUS {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.qDwA5KW9z {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .qDwA5KW9z {
    padding: 0.75rem 1.5rem;
  }
}
.cwN5GZOt {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.kiVodbiSp {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.kLfVLLM {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.vUD3D4I {
  background-color: #df2935 !important;
}
.VcLBW2 {
  background-color: #21b470 !important;
}
.ue7DWREKx {
  background-color: #0baaca !important;
}
.FmvpeZhSN {
  background-color: #d5a000 !important;
}
.KhZ1cC {
  background-color: #b61f2e !important;
}
.f2tnINp,
.f2tnINp:active {
  background-color: #df2935 !important;
  border-color: #df2935 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.f2tnINp:hover,
.f2tnINp:focus,
.f2tnINp.ErmRWZ0jr5s,
.f2tnINp.nAQANhG0 {
  color: inherit;
  background-color: #e6555f !important;
  border-color: #e6555f !important;
  box-shadow: none;
}
.f2tnINp.Df9Arb6eI3z,
.f2tnINp:disabled {
  color: #ffffff !important;
  background-color: #e6555f !important;
  border-color: #e6555f !important;
}
.KrO9RVdZj,
.KrO9RVdZj:active {
  background-color: #5a74e1 !important;
  border-color: #5a74e1 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.KrO9RVdZj:hover,
.KrO9RVdZj:focus,
.KrO9RVdZj.ErmRWZ0jr5s,
.KrO9RVdZj.nAQANhG0 {
  color: inherit;
  background-color: #8598e9 !important;
  border-color: #8598e9 !important;
  box-shadow: none;
}
.KrO9RVdZj.Df9Arb6eI3z,
.KrO9RVdZj:disabled {
  color: #ffffff !important;
  background-color: #8598e9 !important;
  border-color: #8598e9 !important;
}
.aTvU0jI,
.aTvU0jI:active {
  background-color: #0baaca !important;
  border-color: #0baaca !important;
  color: #ffffff !important;
  box-shadow: none;
}
.aTvU0jI:hover,
.aTvU0jI:focus,
.aTvU0jI.ErmRWZ0jr5s,
.aTvU0jI.nAQANhG0 {
  color: inherit;
  background-color: #16cdf2 !important;
  border-color: #16cdf2 !important;
  box-shadow: none;
}
.aTvU0jI.Df9Arb6eI3z,
.aTvU0jI:disabled {
  color: #ffffff !important;
  background-color: #16cdf2 !important;
  border-color: #16cdf2 !important;
}
.P8gAbnCMdS4,
.P8gAbnCMdS4:active {
  background-color: #21b470 !important;
  border-color: #21b470 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.P8gAbnCMdS4:hover,
.P8gAbnCMdS4:focus,
.P8gAbnCMdS4.ErmRWZ0jr5s,
.P8gAbnCMdS4.nAQANhG0 {
  color: inherit;
  background-color: #2fd98a !important;
  border-color: #2fd98a !important;
  box-shadow: none;
}
.P8gAbnCMdS4.Df9Arb6eI3z,
.P8gAbnCMdS4:disabled {
  color: #ffffff !important;
  background-color: #2fd98a !important;
  border-color: #2fd98a !important;
}
.yuy64fXG4kK,
.yuy64fXG4kK:active {
  background-color: #d5a000 !important;
  border-color: #d5a000 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.yuy64fXG4kK:hover,
.yuy64fXG4kK:focus,
.yuy64fXG4kK.ErmRWZ0jr5s,
.yuy64fXG4kK.nAQANhG0 {
  color: inherit;
  background-color: #ffc209 !important;
  border-color: #ffc209 !important;
  box-shadow: none;
}
.yuy64fXG4kK.Df9Arb6eI3z,
.yuy64fXG4kK:disabled {
  color: #ffffff !important;
  background-color: #ffc209 !important;
  border-color: #ffc209 !important;
}
.PKxxYkrDr,
.PKxxYkrDr:active {
  background-color: #b61f2e !important;
  border-color: #b61f2e !important;
  color: #ffffff !important;
  box-shadow: none;
}
.PKxxYkrDr:hover,
.PKxxYkrDr:focus,
.PKxxYkrDr.ErmRWZ0jr5s,
.PKxxYkrDr.nAQANhG0 {
  color: inherit;
  background-color: #db2d3e !important;
  border-color: #db2d3e !important;
  box-shadow: none;
}
.PKxxYkrDr.Df9Arb6eI3z,
.PKxxYkrDr:disabled {
  color: #ffffff !important;
  background-color: #db2d3e !important;
  border-color: #db2d3e !important;
}
.dukBPKY,
.dukBPKY:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.dukBPKY:hover,
.dukBPKY:focus,
.dukBPKY.ErmRWZ0jr5s,
.dukBPKY.nAQANhG0 {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.dukBPKY.Df9Arb6eI3z,
.dukBPKY:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.DkaJzHxog,
.DkaJzHxog:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.DkaJzHxog:hover,
.DkaJzHxog:focus,
.DkaJzHxog.ErmRWZ0jr5s,
.DkaJzHxog.nAQANhG0 {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.DkaJzHxog.Df9Arb6eI3z,
.DkaJzHxog:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.C9sF9ePIpl,
.C9sF9ePIpl:active {
  background-color: transparent !important;
  border-color: #df2935;
  color: #df2935;
}
.C9sF9ePIpl:hover,
.C9sF9ePIpl:focus,
.C9sF9ePIpl.ErmRWZ0jr5s,
.C9sF9ePIpl.nAQANhG0 {
  color: #9a1720 !important;
  background-color: transparent !important;
  border-color: #9a1720 !important;
  box-shadow: none !important;
}
.C9sF9ePIpl.Df9Arb6eI3z,
.C9sF9ePIpl:disabled {
  color: #ffffff !important;
  background-color: #df2935 !important;
  border-color: #df2935 !important;
}
.oPSF6gLD,
.oPSF6gLD:active {
  background-color: transparent !important;
  border-color: #5a74e1;
  color: #5a74e1;
}
.oPSF6gLD:hover,
.oPSF6gLD:focus,
.oPSF6gLD.ErmRWZ0jr5s,
.oPSF6gLD.nAQANhG0 {
  color: #2342c1 !important;
  background-color: transparent !important;
  border-color: #2342c1 !important;
  box-shadow: none !important;
}
.oPSF6gLD.Df9Arb6eI3z,
.oPSF6gLD:disabled {
  color: #ffffff !important;
  background-color: #5a74e1 !important;
  border-color: #5a74e1 !important;
}
.dbaXu9NxF,
.dbaXu9NxF:active {
  background-color: transparent !important;
  border-color: #0baaca;
  color: #0baaca;
}
.dbaXu9NxF:hover,
.dbaXu9NxF:focus,
.dbaXu9NxF.ErmRWZ0jr5s,
.dbaXu9NxF.nAQANhG0 {
  color: #076578 !important;
  background-color: transparent !important;
  border-color: #076578 !important;
  box-shadow: none !important;
}
.dbaXu9NxF.Df9Arb6eI3z,
.dbaXu9NxF:disabled {
  color: #ffffff !important;
  background-color: #0baaca !important;
  border-color: #0baaca !important;
}
.NNhf5idfqQ,
.NNhf5idfqQ:active {
  background-color: transparent !important;
  border-color: #21b470;
  color: #21b470;
}
.NNhf5idfqQ:hover,
.NNhf5idfqQ:focus,
.NNhf5idfqQ.ErmRWZ0jr5s,
.NNhf5idfqQ.nAQANhG0 {
  color: #146b42 !important;
  background-color: transparent !important;
  border-color: #146b42 !important;
  box-shadow: none !important;
}
.NNhf5idfqQ.Df9Arb6eI3z,
.NNhf5idfqQ:disabled {
  color: #ffffff !important;
  background-color: #21b470 !important;
  border-color: #21b470 !important;
}
.eSWOloT3S76,
.eSWOloT3S76:active {
  background-color: transparent !important;
  border-color: #d5a000;
  color: #d5a000;
}
.eSWOloT3S76:hover,
.eSWOloT3S76:focus,
.eSWOloT3S76.ErmRWZ0jr5s,
.eSWOloT3S76.nAQANhG0 {
  color: #7e5f00 !important;
  background-color: transparent !important;
  border-color: #7e5f00 !important;
  box-shadow: none !important;
}
.eSWOloT3S76.Df9Arb6eI3z,
.eSWOloT3S76:disabled {
  color: #ffffff !important;
  background-color: #d5a000 !important;
  border-color: #d5a000 !important;
}
.X8lcfyn,
.X8lcfyn:active {
  background-color: transparent !important;
  border-color: #b61f2e;
  color: #b61f2e;
}
.X8lcfyn:hover,
.X8lcfyn:focus,
.X8lcfyn.ErmRWZ0jr5s,
.X8lcfyn.nAQANhG0 {
  color: #6c121b !important;
  background-color: transparent !important;
  border-color: #6c121b !important;
  box-shadow: none !important;
}
.X8lcfyn.Df9Arb6eI3z,
.X8lcfyn:disabled {
  color: #ffffff !important;
  background-color: #b61f2e !important;
  border-color: #b61f2e !important;
}
.CDcPqLpNfK,
.CDcPqLpNfK:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.CDcPqLpNfK:hover,
.CDcPqLpNfK:focus,
.CDcPqLpNfK.ErmRWZ0jr5s,
.CDcPqLpNfK.nAQANhG0 {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.CDcPqLpNfK.Df9Arb6eI3z,
.CDcPqLpNfK:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.idj6wI0p,
.idj6wI0p:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.idj6wI0p:hover,
.idj6wI0p:focus,
.idj6wI0p.ErmRWZ0jr5s,
.idj6wI0p.nAQANhG0 {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.idj6wI0p.Df9Arb6eI3z,
.idj6wI0p:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.IFVjm0 {
  color: #df2935 !important;
}
.LS9NkO {
  color: #5a74e1 !important;
}
.B0aT7Toh {
  color: #21b470 !important;
}
.yZYmdvw4xo {
  color: #0baaca !important;
}
.RO0jGpTL {
  color: #d5a000 !important;
}
.WJice8R {
  color: #b61f2e !important;
}
.ByyRukVb {
  color: #fafafa !important;
}
.lYAegxLH {
  color: #232323 !important;
}
a.IFVjm0:hover,
a.IFVjm0:focus,
a.IFVjm0.nAQANhG0 {
  color: #8d151d !important;
}
a.LS9NkO:hover,
a.LS9NkO:focus,
a.LS9NkO.nAQANhG0 {
  color: #213db4 !important;
}
a.B0aT7Toh:hover,
a.B0aT7Toh:focus,
a.B0aT7Toh.nAQANhG0 {
  color: #115e3a !important;
}
a.yZYmdvw4xo:hover,
a.yZYmdvw4xo:focus,
a.yZYmdvw4xo.nAQANhG0 {
  color: #065969 !important;
}
a.RO0jGpTL:hover,
a.RO0jGpTL:focus,
a.RO0jGpTL.nAQANhG0 {
  color: #6f5300 !important;
}
a.WJice8R:hover,
a.WJice8R:focus,
a.WJice8R.nAQANhG0 {
  color: #5f1018 !important;
}
a.ByyRukVb:hover,
a.ByyRukVb:focus,
a.ByyRukVb.nAQANhG0 {
  color: #c7c7c7 !important;
}
a.lYAegxLH:hover,
a.lYAegxLH:focus,
a.lYAegxLH.nAQANhG0 {
  color: #000000 !important;
}
a:is(#dGTZK3zGZp, #vCQGkwAb, #qUE4NX, #xWHNfB, #WUoZYX8AvM, #jpuEef56, #cbEshz, #z5K5byRE, #O2vCntEfBG, #lCw9BY, #ll2Q2eUaN6, #kc5hxYpD3G, #R93cgV, #FoS5UT, #vdNL8ls, #IFVjm0, #LS9NkO, #B0aT7Toh, #yZYmdvw4xo, #RO0jGpTL, #WJice8R, #cokuIFpJL5x, #SGrdGEcahb, #ByyRukVb, #GZ5bVMsXh, #nz52uGYji, #Byh0ZTTI, #fnNOoDaYed, #EInDMu, #t3s6qDqETo3, #DLK080H, #qeZGLDqm, #raFyxxLXa1, #HVcBzYZgLx, #I8sBJxQBr, #T56bGIEAyoI, #thMWaeeili, #cYywuV4, #TsR5vC, #OmiHI5wqS, #bifLke0o1, #sQwIfj1d, #Loo6ghUfYG, #Od9hKDB, #lYAegxLH):not(.Xrhe4OmlcL):not(.wIpbHdNJ27):not([role]):not(.wC5P25) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#dGTZK3zGZp, #vCQGkwAb, #qUE4NX, #xWHNfB, #WUoZYX8AvM, #jpuEef56, #cbEshz, #z5K5byRE, #O2vCntEfBG, #lCw9BY, #ll2Q2eUaN6, #kc5hxYpD3G, #R93cgV, #FoS5UT, #vdNL8ls, #IFVjm0, #LS9NkO, #B0aT7Toh, #yZYmdvw4xo, #RO0jGpTL, #WJice8R, #cokuIFpJL5x, #SGrdGEcahb, #ByyRukVb, #GZ5bVMsXh, #nz52uGYji, #Byh0ZTTI, #fnNOoDaYed, #EInDMu, #t3s6qDqETo3, #DLK080H, #qeZGLDqm, #raFyxxLXa1, #HVcBzYZgLx, #I8sBJxQBr, #T56bGIEAyoI, #thMWaeeili, #cYywuV4, #TsR5vC, #OmiHI5wqS, #bifLke0o1, #sQwIfj1d, #Loo6ghUfYG, #Od9hKDB, #lYAegxLH):not(.Xrhe4OmlcL):not(.wIpbHdNJ27):not([role]):not(.wC5P25):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.d6wS6clG .Xrhe4OmlcL.nAQANhG0 {
  color: #df2935;
}
.d6wS6clG .Xrhe4OmlcL:not(.nAQANhG0) {
  color: #232323;
}
.Fw62w4rc0P5 {
  background-color: #70c770;
}
.qSbyZB5zJ {
  background-color: #0baaca;
}
.RunCkM2F {
  background-color: #d5a000;
}
.Hq2Ixny7Dr {
  background-color: #b61f2e;
}
.EGu0Tbe9AD .qDwA5KW9z:not(.ub1sQK) {
  border-radius: 100px;
}
.XBWZYUwcl li a {
  border-radius: 100px !important;
}
.XBWZYUwcl li.nAQANhG0 .qDwA5KW9z {
  background-color: #df2935;
  border-color: #df2935;
  color: #ffffff;
}
.XBWZYUwcl li.nAQANhG0 .qDwA5KW9z:focus {
  box-shadow: none;
}
.d6wS6clG .Xrhe4OmlcL {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #df2935;
}
.F5BoaX0.vUD3D4I .hs4jQc,
.F5BoaX0.vUD3D4I .VPymwibk2gZ {
  color: #fadadd;
}
.F5BoaX0.VcLBW2 .hs4jQc,
.F5BoaX0.VcLBW2 .VPymwibk2gZ {
  color: #70e5af;
}
.F5BoaX0.ue7DWREKx .hs4jQc,
.F5BoaX0.ue7DWREKx .VPymwibk2gZ {
  color: #a7ecfa;
}
.F5BoaX0.FmvpeZhSN .hs4jQc,
.F5BoaX0.FmvpeZhSN .VPymwibk2gZ {
  color: #ffe8a2;
}
.F5BoaX0.KhZ1cC .hs4jQc,
.F5BoaX0.KhZ1cC .VPymwibk2gZ {
  color: #e66e7a;
}
/* Scroll to top button*/
.AuHeAvcn {
  display: none;
}
.ouBY39t1n {
  font-family: 'Inter Tight', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.ouBY39t1n > .bEOXAAjoLUJ {
  font-size: 1.75rem;
}
.ouBY39t1n:hover,
.ouBY39t1n:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #df2935 !important;
}
.ouBY39t1n:-webkit-input-placeholder {
  font-family: 'Inter Tight', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.ouBY39t1n:-webkit-input-placeholder > .bEOXAAjoLUJ {
  font-size: 1.75rem;
}
blockquote {
  border-color: #df2935;
}
/* Forms */
.NgB5pVM .qOt6ta .qDwA5KW9z {
  border-radius: 100px !important;
}
.NgB5pVM .qOt6ta .qDwA5KW9z:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.NgB5pVM .qOt6ta button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.NgB5pVM .qOt6ta button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.bZAla8L0yy li:hover,
.bZAla8L0yy li.cz9weM {
  background-color: #df2935;
  color: #ffffff;
}
.vm3PHsWz {
  transition: 0.25s ease;
}
.vm3PHsWz:hover {
  border-color: #df2935;
}
.bZAla8L0yy .evbszKT,
.vm3PHsWz.mNiPS77:after,
.vm3PHsWz.lli0Dy3:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.bZAla8L0yy:hover .evbszKT,
.vm3PHsWz.mNiPS77:hover:after,
.vm3PHsWz.lli0Dy3:hover:after {
  border-top-color: #df2935;
  border-bottom-color: #df2935;
}
.h50Ag36 .ft6v5id6 td.WBjJg25,
.h50Ag36 .ft6v5id6 td.FsrkmBBr,
.h50Ag36 .SG2HHkxb .mVmcvOmK > div > div.FsrkmBBr {
  color: #ffffff !important;
  background-color: #df2935 !important;
  box-shadow: none !important;
}
.h50Ag36 .ft6v5id6 td:hover,
.h50Ag36 .SG2HHkxb .mVmcvOmK > div > div:hover {
  color: #ffffff !important;
  background: #5a74e1 !important;
  box-shadow: none !important;
}
.lZqv6Zhmd0 {
  background-image: none !important;
}
.wmxz1Akc:not(section),
.IOWgvLk {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.wmxz1Akc,
.wmxz1Akc:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23df2935' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.wmxz1Akc:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .fE2R6KcUR {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .fE2R6KcUR {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .cscG9hL {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .cscG9hL {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.YeJnGh {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.YeJnGh .wIpbHdNJ27:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .YeJnGh .dPGteBceK {
    transform: scale(0.8);
  }
}
.YeJnGh .lGOWXwnmOd0 {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.YeJnGh .lGOWXwnmOd0 img {
  max-width: 100%;
  max-height: 100%;
}
.YeJnGh .lGOWXwnmOd0 .wC5P25 {
  line-height: inherit !important;
}
.YeJnGh .lGOWXwnmOd0 .dc42sx a {
  outline: none;
}
.YeJnGh .LnVgaBz {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.YeJnGh .LnVgaBz .eNkQzse {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.YeJnGh .LnVgaBz .eNkQzse .Xrhe4OmlcL {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.YeJnGh .LnVgaBz .eNkQzse .Xrhe4OmlcL:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.YeJnGh .LnVgaBz .K5Jypgk2iN .Xrhe4OmlcL::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .YeJnGh .LnVgaBz .K5Jypgk2iN .Xrhe4OmlcL::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.YeJnGh .LnVgaBz .wIpbHdNJ27 {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.YeJnGh .LnVgaBz .wIpbHdNJ27:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .YeJnGh .LnVgaBz {
    padding-left: 1.5rem;
  }
}
.YeJnGh .Xrhe4OmlcL {
  width: fit-content;
  position: relative;
}
.YeJnGh .dc42sx {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .YeJnGh .dc42sx {
    padding-left: 0;
  }
}
.YeJnGh .wC5P25 {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .YeJnGh .ridhYqeOPiu {
    padding-bottom: 0.5rem;
  }
}
.YeJnGh .ridhYqeOPiu .BoGRdKItZ.cUVPw4goLob::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.YeJnGh .fE2R6KcUR {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .YeJnGh .fE2R6KcUR {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .YeJnGh .fE2R6KcUR {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.YeJnGh .VueZ17O9XqO {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.YeJnGh .O2I02F5 {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.YeJnGh .eNkQzse:focus,
.YeJnGh .Xrhe4OmlcL:focus {
  outline: none;
}
.YeJnGh .y994PNa .O2I02F5 .wIpbHdNJ27 {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.YeJnGh .y994PNa .O2I02F5 .wIpbHdNJ27::after {
  right: 0.5rem;
}
.YeJnGh .y994PNa .O2I02F5 .wIpbHdNJ27 .bEOXAAjoLUJ {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.YeJnGh .y994PNa .O2I02F5 .wIpbHdNJ27 .bEOXAAjoLUJ:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.YeJnGh .FJs0NHEH .O2I02F5 .wIpbHdNJ27:before {
  display: none;
}
.YeJnGh .FJs0NHEH .y994PNa .O2I02F5 .wIpbHdNJ27 {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.YeJnGh .mcwWL6evvmo {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.YeJnGh .mcwWL6evvmo.xjq4HZ {
  transition: all 0.3s;
}
.YeJnGh .mcwWL6evvmo .wIpbHdNJ27 {
  padding: 0.5rem 1.8rem;
}
.YeJnGh .mcwWL6evvmo .dc42sx img {
  min-width: 6rem;
  object-fit: cover;
}
.YeJnGh .mcwWL6evvmo .ehUcBJsvdvT {
  z-index: 1;
  justify-content: flex-end;
}
.YeJnGh .mcwWL6evvmo.FJs0NHEH {
  justify-content: center;
}
.YeJnGh .mcwWL6evvmo.FJs0NHEH .eNkQzse .Xrhe4OmlcL::before {
  display: none;
}
.YeJnGh .mcwWL6evvmo.FJs0NHEH.xjq4HZ .O2I02F5 {
  top: 0;
}
@media (min-width: 992px) {
  .YeJnGh .mcwWL6evvmo.FJs0NHEH.xjq4HZ:not(.Nm9APf) .ehUcBJsvdvT {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.YeJnGh .mcwWL6evvmo.FJs0NHEH .O2I02F5 .SCeFqRA {
  left: 0 !important;
}
.YeJnGh .mcwWL6evvmo.FJs0NHEH .O2I02F5 .wIpbHdNJ27:after {
  right: auto;
}
.YeJnGh .mcwWL6evvmo.FJs0NHEH .O2I02F5 .cUVPw4goLob[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.YeJnGh .mcwWL6evvmo.FJs0NHEH ul.LnVgaBz li {
  margin: auto;
}
.YeJnGh .mcwWL6evvmo.FJs0NHEH .O2I02F5 .wIpbHdNJ27 {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.YeJnGh .mcwWL6evvmo.FJs0NHEH .L2xBGWuI {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .YeJnGh .mcwWL6evvmo {
    min-height: 72px;
  }
  .YeJnGh .mcwWL6evvmo .dc42sx img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .YeJnGh .mcwWL6evvmo .eNkQzse .Xrhe4OmlcL::before {
    display: none;
  }
  .YeJnGh .mcwWL6evvmo.xjq4HZ .O2I02F5 {
    top: 0;
  }
  .YeJnGh .mcwWL6evvmo .O2I02F5 .SCeFqRA {
    left: 0 !important;
  }
  .YeJnGh .mcwWL6evvmo .O2I02F5 .wIpbHdNJ27:after {
    right: auto;
  }
  .YeJnGh .mcwWL6evvmo .O2I02F5 .cUVPw4goLob[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .YeJnGh .mcwWL6evvmo .O2I02F5 .wIpbHdNJ27 {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .YeJnGh .mcwWL6evvmo .lGOWXwnmOd0 {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .YeJnGh .mcwWL6evvmo .dPGteBceK {
    flex-basis: auto;
  }
  .YeJnGh .mcwWL6evvmo .L2xBGWuI {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.YeJnGh .mcwWL6evvmo.Nm9APf .dc42sx img {
  height: 2rem;
}
.YeJnGh .wIpbHdNJ27.nAQANhG0,
.YeJnGh .wIpbHdNJ27:active {
  background-color: transparent;
}
.YeJnGh .wNXbLdPdZ5 .LnVgaBz .Xrhe4OmlcL {
  padding: 0;
}
.YeJnGh .ridhYqeOPiu .BoGRdKItZ.cUVPw4goLob {
  margin-right: 1.667em;
}
.YeJnGh .ridhYqeOPiu .BoGRdKItZ.cUVPw4goLob[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.YeJnGh .mcwWL6evvmo.wNXbLdPdZ5 .y994PNa .O2I02F5 {
  background: #ffffff;
}
.YeJnGh .mcwWL6evvmo.wNXbLdPdZ5 .y994PNa .O2I02F5 .SCeFqRA {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.YeJnGh .mcwWL6evvmo .y994PNa.K5Jypgk2iN > .O2I02F5 {
  display: flex;
}
.YeJnGh ul.LnVgaBz {
  flex-wrap: wrap;
}
.YeJnGh .OxWev0cpFC {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .YeJnGh .OxWev0cpFC {
    text-align: left;
  }
}
.YeJnGh button.dPGteBceK {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.YeJnGh button.dPGteBceK .RuiP70zA2bV span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.YeJnGh button.dPGteBceK .RuiP70zA2bV span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.YeJnGh button.dPGteBceK .RuiP70zA2bV span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.YeJnGh button.dPGteBceK .RuiP70zA2bV span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.YeJnGh button.dPGteBceK .RuiP70zA2bV span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.YeJnGh nav.xjq4HZ .RuiP70zA2bV span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.YeJnGh nav.xjq4HZ .RuiP70zA2bV span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.YeJnGh nav.xjq4HZ .RuiP70zA2bV span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.YeJnGh nav.xjq4HZ .RuiP70zA2bV span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.YeJnGh .wvLIPI {
  padding: 0 1rem;
}
.YeJnGh a.Xrhe4OmlcL {
  display: flex;
  align-items: center;
  justify-content: center;
}
.YeJnGh .L2xBGWuI {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .YeJnGh .L2xBGWuI {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .YeJnGh .mcwWL6evvmo {
    height: 70px;
  }
  .YeJnGh .mcwWL6evvmo.xjq4HZ {
    height: auto;
  }
  .YeJnGh .eNkQzse .Xrhe4OmlcL:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.YeJnGh .mcwWL6evvmo .y994PNa > .O2I02F5 {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.YeJnGh .mcwWL6evvmo .y994PNa > .O2I02F5 .wIpbHdNJ27 {
  line-height: 1 !important;
}
.YeJnGh .mcwWL6evvmo .y994PNa > .O2I02F5 .y994PNa .wIpbHdNJ27 {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.YeJnGh .mcwWL6evvmo .y994PNa > .O2I02F5 .y994PNa .wIpbHdNJ27::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.YeJnGh .mcwWL6evvmo .y994PNa > .O2I02F5 .y994PNa.K5Jypgk2iN .wIpbHdNJ27::after {
  transform: rotate(0deg);
}
.YeJnGh .EGu0Tbe9AD {
  margin: -0.6rem -0.6rem;
}
.YeJnGh .dPGteBceK {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .YeJnGh .lGOWXwnmOd0 {
    margin-right: auto;
  }
  .YeJnGh .ehUcBJsvdvT {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .YeJnGh .LnVgaBz .eNkQzse .Xrhe4OmlcL::after {
    margin-left: 10px;
  }
  .YeJnGh .LnVgaBz .wIpbHdNJ27:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .YeJnGh .mcwWL6evvmo .y994PNa > .O2I02F5 {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .YeJnGh .mcwWL6evvmo .y994PNa > .O2I02F5 .wIpbHdNJ27 {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .YeJnGh .mcwWL6evvmo .y994PNa > .O2I02F5 .y994PNa .wIpbHdNJ27 {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .YeJnGh .mcwWL6evvmo .y994PNa > .O2I02F5 .y994PNa .wIpbHdNJ27::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .YeJnGh .mcwWL6evvmo .y994PNa > .O2I02F5 .y994PNa.K5Jypgk2iN .wIpbHdNJ27::after {
    transform: rotate(180deg);
  }
  .YeJnGh .mcwWL6evvmo .y994PNa > .O2I02F5 .SCeFqRA {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .YeJnGh .mcwWL6evvmo .y994PNa.K5Jypgk2iN > .O2I02F5 {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .YeJnGh .ehUcBJsvdvT {
    padding: 1rem;
  }
}
.klier0VqZ {
  display: flex;
}
@media (min-width: 768px) {
  .klier0VqZ {
    align-items: flex-end;
  }
  .klier0VqZ .SYlqcyGdb {
    justify-content: flex-start;
  }
  .klier0VqZ .qq6yTo {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .klier0VqZ .qq6yTo {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .klier0VqZ {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .klier0VqZ .H1aJuIgIn {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .klier0VqZ .qq6yTo {
    width: 100%;
  }
}
.klier0VqZ .d5Rzk1.Df9Arb6eI3z {
  display: none;
}
.klier0VqZ .d5Rzk1 {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("ZoFDZkq4.jpg");
}
.klier0VqZ .Wu5Me3kTbG,
.klier0VqZ .d6M1mvOG {
  text-align: left;
  color: #ffc091;
}
.klier0VqZ .c5L585JZ,
.klier0VqZ .EGu0Tbe9AD {
  text-align: left;
}
.sObvBx4owk .d5Rzk1.Df9Arb6eI3z {
  display: none;
}
.sObvBx4owk .d5Rzk1 {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("ZoFDZkq4.jpg");
}
.NLZWFEfGgR {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.NLZWFEfGgR .f8hVe4e266A {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.NLZWFEfGgR img,
.NLZWFEfGgR .ym43FwxHJb {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.NLZWFEfGgR .mIhhAec:focus,
.NLZWFEfGgR span:focus {
  outline: none;
}
.NLZWFEfGgR .mIhhAec {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .NLZWFEfGgR .mIhhAec {
    margin-bottom: 1rem;
  }
}
.NLZWFEfGgR .Z8ipOPhWbKk {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.NLZWFEfGgR .Wu5Me3kTbG {
  color: #232323;
}
.NLZWFEfGgR .c5L585JZ,
.NLZWFEfGgR .EGu0Tbe9AD {
  color: #232323;
}
.NLZWFEfGgR .iZmIYlUx {
  color: #232323;
}
.NLZWFEfGgR .uXParJYXrh {
  max-width: 800px;
}
.SCl4LZ {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.SCl4LZ .Z8ipOPhWbKk img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50% !important;
}
.SCl4LZ .Z8ipOPhWbKk {
  margin-bottom: 2rem;
}
.SCl4LZ .sqVLKoBb,
.SCl4LZ .VueZ17O9XqO {
  color: #000000;
}
.SCl4LZ .cmZMAqKUYky {
  color: #000000;
  text-align: center;
}
.SCl4LZ .uXParJYXrh {
  max-width: 800px;
}
.SCl4LZ .Wu5Me3kTbG {
  color: #000000;
}
.SCl4LZ .sqVLKoBb,
.SCl4LZ .fU8uTGNHj {
  text-align: center;
}
.SCl4LZ .fU8uTGNHj {
  display: flex;
  justify-content: center;
}
.YPQA5dn {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #fdca40;
}
@media (min-width: 768px) {
  .YPQA5dn {
    align-items: center;
  }
  .YPQA5dn .SYlqcyGdb {
    justify-content: center;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .YPQA5dn .qq6yTo {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .YPQA5dn {
    -webkit-align-items: center;
    align-items: center;
  }
  .YPQA5dn .H1aJuIgIn {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .YPQA5dn .qq6yTo {
    width: 100%;
  }
}
.YPQA5dn .Wu5Me3kTbG {
  text-align: center;
  color: #000000;
}
.YPQA5dn .c5L585JZ,
.YPQA5dn .EGu0Tbe9AD {
  text-align: center;
  color: #000000;
}
.KckSyNtbj3a {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.KckSyNtbj3a .mIhhAec:focus,
.KckSyNtbj3a span:focus {
  outline: none;
}
.KckSyNtbj3a .cscG9hL {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.KckSyNtbj3a .uXParJYXrh {
  max-width: 800px;
}
.KckSyNtbj3a .mIhhAec {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .KckSyNtbj3a .mIhhAec {
    min-height: 45px;
  }
}
.RAFeRDtZRbH {
  background-image: url("LIZfhCx.jpeg");
  overflow: hidden;
}
.FbZtXwtV8Q {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.FbZtXwtV8Q .mIhhAec:focus,
.FbZtXwtV8Q span:focus {
  outline: none;
}
.FbZtXwtV8Q .mIhhAec {
  cursor: pointer;
}
.FbZtXwtV8Q .ta7pbMT05 {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .FbZtXwtV8Q .ta7pbMT05 {
    grid-row-gap: 1rem;
  }
}
.FbZtXwtV8Q .WbwfrGnQ,
.FbZtXwtV8Q .YU8F5HXpP {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .FbZtXwtV8Q .WbwfrGnQ,
  .FbZtXwtV8Q .YU8F5HXpP {
    gap: 0 1rem;
  }
}
.FbZtXwtV8Q .Wu5Me3kTbG {
  color: #000000;
}
.FbZtXwtV8Q .c5L585JZ,
.FbZtXwtV8Q .EGu0Tbe9AD {
  color: #000000;
}
.FbZtXwtV8Q .uXParJYXrh {
  max-width: 800px;
}
.FbZtXwtV8Q .fE2R6KcUR,
.FbZtXwtV8Q .cscG9hL {
  overflow: hidden;
}
.FbZtXwtV8Q .ta7pbMT05 {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.FbZtXwtV8Q .WYqeILY {
  display: flex;
  justify-content: center;
  align-items: center;
}
.FbZtXwtV8Q .WYqeILY img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .FbZtXwtV8Q .WYqeILY img {
    min-width: 35vw;
  }
}
.FbZtXwtV8Q .WbwfrGnQ,
.FbZtXwtV8Q .YU8F5HXpP {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.FbZtXwtV8Q .WbwfrGnQ {
  align-items: flex-end;
}
.FbZtXwtV8Q .YU8F5HXpP {
  align-items: flex-start;
}
.kdYCGzv {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.kdYCGzv .c5L585JZ {
  color: #000000;
}
.kdYCGzv .d6M1mvOG {
  color: #000000;
}
.kdYCGzv .Wu5Me3kTbG {
  color: #000000;
  text-align: center;
}
.kdYCGzv .c5L585JZ,
.kdYCGzv .mIhhAec .EGu0Tbe9AD {
  text-align: left;
}
.kdYCGzv .Z8ipOPhWbKk {
  background: #ffffff;
  margin-bottom: 2rem;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .kdYCGzv .Z8ipOPhWbKk {
    padding: 2rem 1.5rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 767px) {
  .kdYCGzv .Z8ipOPhWbKk {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
.s5N2bIO1 {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.s5N2bIO1 .f8hVe4e266A {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.s5N2bIO1 img,
.s5N2bIO1 .ym43FwxHJb {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.s5N2bIO1 .mIhhAec:focus,
.s5N2bIO1 span:focus {
  outline: none;
}
.s5N2bIO1 .mIhhAec {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .s5N2bIO1 .mIhhAec {
    margin-bottom: 1rem;
  }
}
.s5N2bIO1 .Z8ipOPhWbKk {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.s5N2bIO1 .EGu0Tbe9AD {
  margin-top: auto !important;
}
.s5N2bIO1 .Wu5Me3kTbG {
  color: #000000;
}
.s5N2bIO1 .c5L585JZ,
.s5N2bIO1 .EGu0Tbe9AD {
  color: #000000;
  text-align: center;
}
.s5N2bIO1 .iZmIYlUx {
  color: #000000;
  text-align: center;
}
.s5N2bIO1 .uXParJYXrh {
  max-width: 800px;
}
.irqCjjpZO9 {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.irqCjjpZO9 .d5Rzk1.Df9Arb6eI3z {
  display: none;
}
.irqCjjpZO9 .Z8ipOPhWbKk {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.irqCjjpZO9 .d5Rzk1 {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.irqCjjpZO9 .bEOXAAjoLUJ {
  display: inline-flex;
  font-size: 2rem;
  color: #d70081;
  width: 80px;
  justify-content: center;
  align-items: center;
  background: #ffd7ef;
  height: 80px;
  border-radius: 50%;
}
.irqCjjpZO9 .sqVLKoBb,
.irqCjjpZO9 .VueZ17O9XqO,
.irqCjjpZO9 .cmZMAqKUYky {
  color: #000000;
  text-align: center;
}
.irqCjjpZO9 .uXParJYXrh {
  max-width: 800px;
}
.irqCjjpZO9 .Wu5Me3kTbG {
  color: #000000;
}
.irqCjjpZO9 .EGu0Tbe9AD {
  text-align: center;
}
.irqCjjpZO9 .sqVLKoBb,
.irqCjjpZO9 .VueZ17O9XqO {
  color: #DF2935;
}
.JVFgZC095F {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.JVFgZC095F .BncVJbG9yK3 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.JVFgZC095F .BncVJbG9yK3 .T6D4roA2 {
  margin: 8px;
}
.JVFgZC095F .BncVJbG9yK3 .T6D4roA2 a:hover .bEOXAAjoLUJ,
.JVFgZC095F .BncVJbG9yK3 .T6D4roA2 a:focus .bEOXAAjoLUJ {
  background-color: #f7f7f7;
}
.JVFgZC095F .BncVJbG9yK3 .T6D4roA2 a .bEOXAAjoLUJ {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #f7f7f7;
  color: #393193;
  transition: all 0.3s ease-in-out;
}
.JVFgZC095F .DDqZnCj7zC {
  width: 100%;
  justify-content: center;
}
.JVFgZC095F .Wu5Me3kTbG {
  color: #ffffff;
}
.JVFgZC095F .Wu5Me3kTbG,
.JVFgZC095F .Lf9O1RF {
  color: #000000;
}
.ond0gbYSzXM {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.ond0gbYSzXM .GNAFdXLa {
  background-color: #ffffff;
  opacity: 0.4;
}
.ond0gbYSzXM form .EGu0Tbe9AD {
  text-align: center;
  width: 100%;
}
.ond0gbYSzXM form .EGu0Tbe9AD .qDwA5KW9z {
  display: inline-flex;
}
@media (max-width: 991px) {
  .ond0gbYSzXM form .EGu0Tbe9AD .qDwA5KW9z {
    width: 100%;
  }
}
.ond0gbYSzXM .uXParJYXrh {
  max-width: 800px;
}
.Ow27kjc7S {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.Ow27kjc7S .d5Rzk1.Df9Arb6eI3z {
  display: none;
}
.Ow27kjc7S .d5Rzk1 {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.Ow27kjc7S .c5L585JZ {
  color: #000000;
}
.Ow27kjc7S .d6M1mvOG {
  color: #ffffff;
  text-align: left;
}
.Ow27kjc7S .VaFm7ENZ {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .Ow27kjc7S .VaFm7ENZ {
    margin-bottom: 2rem;
  }
}
.Ow27kjc7S .d6M1mvOG,
.Ow27kjc7S .VaFm7ENZ {
  color: #000000;
}
.Ow27kjc7S .U7LnRJnU9u {
  height: 30rem;
  position: relative;
  border-radius: 2rem;
}
.Ow27kjc7S .U7LnRJnU9u iframe {
  height: 100%;
  width: 100%;
  border-radius: 2rem;
}
.Ow27kjc7S .U7LnRJnU9u [data-state-details] {
  color: #6b6763;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.Ow27kjc7S .U7LnRJnU9u[data-state] {
  background: #e9e5dc;
}
.Ow27kjc7S .U7LnRJnU9u[data-state="loading"] [data-state-details] {
  display: none;
}
.fDQPrzx {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #000000;
}
.fDQPrzx .BncVJbG9yK3 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.fDQPrzx .BncVJbG9yK3 .T6D4roA2 {
  margin: 8px;
}
.fDQPrzx .BncVJbG9yK3 .T6D4roA2 a:hover .bEOXAAjoLUJ,
.fDQPrzx .BncVJbG9yK3 .T6D4roA2 a:focus .bEOXAAjoLUJ {
  background-color: #ffffff;
}
.fDQPrzx .BncVJbG9yK3 .T6D4roA2 a .bEOXAAjoLUJ {
  width: 72px;
  height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  font-size: 32px;
  background-color: #edefeb;
  color: #000000;
  transition: all 0.3s ease-in-out;
}
.fDQPrzx .DDqZnCj7zC {
  width: 100%;
  justify-content: center;
}
.fDQPrzx .KYrFVk {
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
.fDQPrzx .KYrFVk li {
  padding: 0 1rem 1rem 1rem;
}
.fDQPrzx .KYrFVk li p {
  margin: 0;
}
.fDQPrzx .ygpI3tBnA {
  margin-bottom: 0;
  color: #ffffff;
  text-align: center;
}
.fDQPrzx .Wu5Me3kTbG {
  color: #ffffff;
}
